View Issue Details

IDProjectCategoryView StatusLast Update
0015786CentOS-7kernelpublic2019-02-05 21:39
Reporterjoaquinhervasfarru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015786: [abrt] kernel: WARNING: CPU: 0 PID: 4440 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 4440 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat joydev hid_multitouch dell_wmi iTCO_wdt iTCO_vendor_support dell_laptop dell_smbios intel_pmc_core intel_powerclamp coretemp snd_soc_skl dell_wmi_descriptor intel_rapl dcdbas dell_led kvm_intel
snd_soc_skl_ipc ath10k_pci kvm ath10k_core snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_soc_core crc32_pclmul ath ghash_clmulni_intel mac80211 snd_compress snd_hda_intel uvcvideo aesni_intel snd_hda_codec videobuf2_vmalloc videobuf2_memops lrw gf128mul videobuf2_core glue_helper ablk_helper snd_hda_core cryptd snd_hwdep videodev snd_seq snd_seq_device snd_pcm btusb btrtl btbcm btintel cfg80211 bluetooth snd_timer sg snd soundcore rfkill pcspkr i2c_i801 wmi pinctrl_sunrisepoint pinctrl_intel acpi_pad idma64 intel_hid virt_dma int3400_thermal sparse_keymap i2c_designware_platform mei_me i2c_designware_core mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb amdkfd amd_iommu_v2
amdgpu i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw chash gpu_sched r8169 ttm mii iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops i2c_hid drm ahci libahci video libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 4440 Comm: kworker/u17:2 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 5570/0Y1T82, BIOS 1.1.8 08/15/2018
Workqueue: hci0 hci_power_on [bluetooth]
Call Trace:
[<ffffffffbb961e41>] dump_stack+0x19/0x1b
[<ffffffffbb297688>] __warn+0xd8/0x100
[<ffffffffbb2977cd>] warn_slowpath_null+0x1d/0x20
[<ffffffffbb6ba0f6>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffffbb5832f9>] ? snprintf+0x49/0x70
[<ffffffffbb6ba16e>] request_firmware+0x2e/0x40
[<ffffffffc0aca91f>] btusb_setup_qca+0x18f/0x3e0 [btusb]
[<ffffffffbb6b3a7c>] ? __pm_runtime_resume+0x5c/0x90
[<ffffffffc0ac9ba7>] btusb_open+0x57/0x280 [btusb]
[<ffffffffc0a42fa8>] hci_dev_do_open+0x88/0x600 [bluetooth]
[<ffffffffc0a476ea>] hci_power_on+0x5a/0x270 [bluetooth]
[<ffffffffbb2b9d8f>] process_one_work+0x17f/0x440
[<ffffffffbb2bae26>] worker_thread+0x126/0x3c0
[<ffffffffbb2bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffbb2c1c71>] kthread+0xd1/0xe0
[<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffffbb974c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash708a0a169f4d5975fc6d3811771be54410719a5d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/019b9dd3084f081cfdf70f79e507e8d1a3f3b07f

Activities

joaquinhervasfarru

joaquinhervasfarru

2019-02-05 21:39

reporter  

backtrace (3,116 bytes)
WARNING: CPU: 0 PID: 4440 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat joydev hid_multitouch dell_wmi iTCO_wdt iTCO_vendor_support dell_laptop dell_smbios intel_pmc_core intel_powerclamp coretemp snd_soc_skl dell_wmi_descriptor intel_rapl dcdbas dell_led kvm_intel
snd_soc_skl_ipc ath10k_pci kvm ath10k_core snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_soc_core crc32_pclmul ath ghash_clmulni_intel mac80211 snd_compress snd_hda_intel uvcvideo aesni_intel snd_hda_codec videobuf2_vmalloc videobuf2_memops lrw gf128mul videobuf2_core glue_helper ablk_helper snd_hda_core cryptd snd_hwdep videodev snd_seq snd_seq_device snd_pcm btusb btrtl btbcm btintel cfg80211 bluetooth snd_timer sg snd soundcore rfkill pcspkr i2c_i801 wmi pinctrl_sunrisepoint pinctrl_intel acpi_pad idma64 intel_hid virt_dma int3400_thermal sparse_keymap i2c_designware_platform mei_me i2c_designware_core mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb amdkfd amd_iommu_v2
amdgpu i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw chash gpu_sched r8169 ttm mii iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops i2c_hid drm ahci libahci video libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 4440 Comm: kworker/u17:2 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 5570/0Y1T82, BIOS 1.1.8 08/15/2018
Workqueue: hci0 hci_power_on [bluetooth]
Call Trace:
[<ffffffffbb961e41>] dump_stack+0x19/0x1b
[<ffffffffbb297688>] __warn+0xd8/0x100
[<ffffffffbb2977cd>] warn_slowpath_null+0x1d/0x20
[<ffffffffbb6ba0f6>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffffbb5832f9>] ? snprintf+0x49/0x70
[<ffffffffbb6ba16e>] request_firmware+0x2e/0x40
[<ffffffffc0aca91f>] btusb_setup_qca+0x18f/0x3e0 [btusb]
[<ffffffffbb6b3a7c>] ? __pm_runtime_resume+0x5c/0x90
[<ffffffffc0ac9ba7>] btusb_open+0x57/0x280 [btusb]
[<ffffffffc0a42fa8>] hci_dev_do_open+0x88/0x600 [bluetooth]
[<ffffffffc0a476ea>] hci_power_on+0x5a/0x270 [bluetooth]
[<ffffffffbb2b9d8f>] process_one_work+0x17f/0x440
[<ffffffffbb2bae26>] worker_thread+0x126/0x3c0
[<ffffffffbb2bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffbb2c1c71>] kthread+0xd1/0xe0
[<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffffbb974c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
backtrace (3,116 bytes)
dmesg (101,041 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000006b36ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000006b370000-0x000000006b370fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006b371000-0x000000006b371fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006b372000-0x000000007a223fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007a224000-0x000000007a5ccfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007a5cd000-0x000000007a60ffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007a610000-0x000000007af0dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007af0e000-0x000000007b5fdfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007b5fe000-0x000000007b5fefff] usable
[    0.000000] BIOS-e820: [mem 0x000000007b5ff000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047f7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x692d0018-0x692e0057] usable ==> usable
[    0.000000] e820: update [mem 0x6b461018-0x6b469857] usable ==> usable
[    0.000000] e820: update [mem 0x692c3018-0x692cf857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000692c3017] usable
[    0.000000] reserve setup_data: [mem 0x00000000692c3018-0x00000000692cf857] usable
[    0.000000] reserve setup_data: [mem 0x00000000692cf858-0x00000000692d0017] usable
[    0.000000] reserve setup_data: [mem 0x00000000692d0018-0x00000000692e0057] usable
[    0.000000] reserve setup_data: [mem 0x00000000692e0058-0x000000006b36ffff] usable
[    0.000000] reserve setup_data: [mem 0x000000006b370000-0x000000006b370fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006b371000-0x000000006b371fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006b372000-0x000000006b461017] usable
[    0.000000] reserve setup_data: [mem 0x000000006b461018-0x000000006b469857] usable
[    0.000000] reserve setup_data: [mem 0x000000006b469858-0x000000007a223fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007a224000-0x000000007a5ccfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007a5cd000-0x000000007a60ffff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000007a610000-0x000000007af0dfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007af0e000-0x000000007b5fdfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007b5fe000-0x000000007b5fefff] usable
[    0.000000] reserve setup_data: [mem 0x000000007b5ff000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047f7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x7a5db000  ACPI 2.0=0x7a5db000  SMBIOS=0x7b32e000  SMBIOS 3.0=0x7b32d000  ESRT=0x7b2a8118  MPS=0xfcd30 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000058000) (0MB)
[    0.000000] efi: mem03: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005f000) (0MB)
[    0.000000] efi: mem05: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem07: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x000000000267a000-0x000000002eb21000) (708MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x000000002eb21000-0x000000004b46c000) (457MB)
[    0.000000] efi: mem12: type=4, attr=0xf, range=[0x000000004b46c000-0x000000004b4ac000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x000000004b4ac000-0x00000000692c3000) (478MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x00000000692c3000-0x00000000692e1000) (0MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x00000000692e1000-0x00000000693fe000) (1MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x00000000693fe000-0x000000006951c000) (1MB)
[    0.000000] efi: mem17: type=1, attr=0xf, range=[0x000000006951c000-0x000000006962b000) (1MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x000000006962b000-0x000000006b370000) (29MB)
[    0.000000] efi: mem19: type=10, attr=0xf, range=[0x000000006b370000-0x000000006b371000) (0MB)
[    0.000000] efi: mem20: type=6, attr=0x800000000000000f, range=[0x000000006b371000-0x000000006b372000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x000000006b372000-0x000000006b45c000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x000000006b45c000-0x000000006b45f000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x000000006b45f000-0x000000006b46b000) (0MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x000000006b46b000-0x00000000793cd000) (223MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000793cd000-0x00000000797a3000) (3MB)
[    0.000000] efi: mem26: type=3, attr=0xf, range=[0x00000000797a3000-0x000000007a224000) (10MB)
[    0.000000] efi: mem27: type=0, attr=0xf, range=[0x000000007a224000-0x000000007a5cd000) (3MB)
[    0.000000] efi: mem28: type=9, attr=0xf, range=[0x000000007a5cd000-0x000000007a610000) (0MB)
[    0.000000] efi: mem29: type=10, attr=0xf, range=[0x000000007a610000-0x000000007af0e000) (8MB)
[    0.000000] efi: mem30: type=6, attr=0x800000000000000f, range=[0x000000007af0e000-0x000000007b51f000) (6MB)
[    0.000000] efi: mem31: type=5, attr=0x800000000000000f, range=[0x000000007b51f000-0x000000007b5fe000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x000000007b5fe000-0x000000007b5ff000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000100000000-0x000000047f800000) (14328MB)
[    0.000000] efi: mem34: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem35: type=0, attr=0xf, range=[0x000000007b5ff000-0x000000007b600000) (0MB)
[    0.000000] efi: mem36: type=0, attr=0x0, range=[0x000000007b600000-0x000000007f800000) (66MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000000, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem40: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem41: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000007b2a8118 to 0x000000007b2a8150.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Dell Inc. Inspiron 5570/0Y1T82, BIOS 1.1.8 08/15/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47f800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007E000000 mask 7FFE000000 uncachable
[    0.000000]   2 base 007D000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7b5ff max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcf90-0x000fcf9f] mapped at [ffffffffff240f90]
[    0.000000] Base memory trampoline at [ffff998880096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x410852000, 0x410852fff] PGTABLE
[    0.000000] BRK [0x410853000, 0x410853fff] PGTABLE
[    0.000000] BRK [0x410854000, 0x410854fff] PGTABLE
[    0.000000] BRK [0x410855000, 0x410855fff] PGTABLE
[    0.000000] BRK [0x410856000, 0x410856fff] PGTABLE
[    0.000000] BRK [0x410857000, 0x410857fff] PGTABLE
[    0.000000] BRK [0x410858000, 0x410858fff] PGTABLE
[    0.000000] BRK [0x410859000, 0x410859fff] PGTABLE
[    0.000000] BRK [0x41085a000, 0x41085afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x2eb21000-0x30f0afff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000007a5db000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000007a5db0c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007a600680 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000007a5db270 2540E (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000007af0b180 00040
[    0.000000] ACPI: APIC 000000007a600790 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007a600850 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000007a600898 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007a600948 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007a600988 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 000000007a6009c0 00359 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 000000007a600d20 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000007a600d48 012DE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 000000007a602028 00038 (v01 INTEL   KBL-ULT 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007a602060 00825 (v02  INTEL xh_OEMBD 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000007a602888 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000007a6028d0 017AE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 000000007a604080 00094 (v01 INTEL   KBL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 000000007a604118 00028 (v01 DELL    CBX3    00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007a604140 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a604288 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a604528 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a607530 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000007a607a48 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000007a607a80 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007a607ad8 007AC (v02 INTEL  UsbCTabl 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a608288 04E1D (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 000000007a60d0a8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 000000007a60d100 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000007a60d278 00699 (v02  SgRef    SgPch 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a60d918 00281 (v02  SgRef    SgUlx 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007a60dba0 00F88 (v01 AmdRef  AmdTabl 00001000 INTL 20160422)
[    0.000000] ACPI: DMAR 000000007a60eb28 000CC (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: BGRT 000000007a60ebf8 00038 (v00     \xfffffff3\xffffffee          01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047f7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47f7d9000-0x47f7fffff]
[    0.000000] Reserving 161MB of memory at 576MB for crashkernel (System RAM: 16281MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47f7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x6b36ffff]
[    0.000000]   node   0: [mem 0x6b372000-0x7a223fff]
[    0.000000]   node   0: [mem 0x7b5fe000-0x7b5fefff]
[    0.000000]   node   0: [mem 0x100000000-0x47f7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47f7fffff]
[    0.000000] On node 0 totalpages: 4168128
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7753 pages used for memmap
[    0.000000]   DMA32 zone: 496163 pages, LIFO batch:31
[    0.000000]   Normal zone: 57312 pages used for memmap
[    0.000000]   Normal zone: 3667968 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7d800000-0x7f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x692c3000-0x692c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x692cf000-0x692cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x692d0000-0x692d0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x692e0000-0x692e0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6b370000-0x6b370fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6b371000-0x6b371fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6b461000-0x6b461fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6b469000-0x6b469fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a224000-0x7a5ccfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a5cd000-0x7a60ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a610000-0x7af0dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7af0e000-0x7b5fdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b5ff000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff998cff400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4102974
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3559656k/18866176k available (7664k kernel code, 2193664k absent, 821208k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2000.000 MHz processor
[    0.000022] tsc: Detected 1992.000 MHz TSC
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000023] 3984.00 BogoMIPS (lpj=1992000)
[    0.000024] pid_max: default: 32768 minimum: 301
[    0.000695] Security Framework initialized
[    0.000700] SELinux:  Initializing.
[    0.000706] SELinux:  Starting in permissive mode
[    0.000706] Yama: becoming mindful.
[    0.001456] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003728] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004722] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004734] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004890] Initializing cgroup subsys memory
[    0.004893] Initializing cgroup subsys devices
[    0.004894] Initializing cgroup subsys freezer
[    0.004894] Initializing cgroup subsys net_cls
[    0.004895] Initializing cgroup subsys blkio
[    0.004896] Initializing cgroup subsys perf_event
[    0.004897] Initializing cgroup subsys hugetlb
[    0.004898] Initializing cgroup subsys pids
[    0.004899] Initializing cgroup subsys net_prio
[    0.004923] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004924] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006586] mce: CPU supports 10 MCE banks
[    0.006593] CPU0: Thermal monitoring enabled (TM1)
[    0.006610] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.006611] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.006611] tlb_flushall_shift: 6
[    0.006619] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006633] FEATURE SPEC_CTRL Present
[    0.006633] FEATURE IBPB_SUPPORT Present
[    0.006635] Spectre V2 : Mitigation: IBRS (kernel)
[    0.007130] Freeing SMP alternatives: 28k freed
[    0.008477] ACPI: Core revision 20130517
[    0.029368] ACPI: All ACPI Tables successfully acquired
[    0.079445] ftrace: allocating 29189 entries in 115 pages
[    0.088302] DMAR: Host address width 39
[    0.088303] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.088310] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.088311] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.088315] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.088316] DMAR: RMRR base: 0x0000007a2f8000 end: 0x0000007a317fff
[    0.088316] DMAR: RMRR base: 0x0000007d000000 end: 0x0000007f7fffff
[    0.088317] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.088318] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.088319] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.088320] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.089706] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.089707] Enabling x2apic
[    0.089707] Enabled x2apic
[    0.089717] Switched APIC routing to cluster x2apic.
[    0.093811] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.103812] smpboot: CPU0: Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz (fam: 06, model: 8e, stepping: 0a)
[    0.103820] TSC deadline timer enabled
[    0.103829] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.103849] ... version:                4
[    0.103850] ... bit width:              48
[    0.103850] ... generic registers:      4
[    0.103851] ... value mask:             0000ffffffffffff
[    0.103851] ... max period:             00007fffffffffff
[    0.103852] ... fixed-purpose events:   3
[    0.103852] ... event mask:             000000070000000f
[    0.106898] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.104762] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.119667] Brought up 8 CPUs
[    0.119670] smpboot: Max logical packages: 1
[    0.119670] smpboot: Total of 8 processors activated (31872.00 BogoMIPS)
[    0.192504] node 0 initialised, 3072912 pages in 66ms
[    0.192633] devtmpfs: initialized
[    0.195246] EVM: security.selinux
[    0.195247] EVM: security.ima
[    0.195272] EVM: security.capability
[    0.195330] PM: Registering ACPI NVS region [mem 0x6b370000-0x6b370fff] (4096 bytes)
[    0.195332] PM: Registering ACPI NVS region [mem 0x7a610000-0x7af0dfff] (9428992 bytes)
[    0.196294] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.196297] pinctrl core: initialized pinctrl subsystem
[    0.196395] RTC time: 14:19:16, date: 02/05/19
[    0.196450] NET: Registered protocol family 16
[    0.196642] ACPI: bus type PCI registered
[    0.196644] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.196691] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.196693] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.196704] PCI: Using configuration type 1 for base access
[    0.196710] dmi type 0xB1 record - unknown flag
[    0.202616] ACPI: Added _OSI(Module Device)
[    0.202619] ACPI: Added _OSI(Processor Device)
[    0.202620] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.202622] ACPI: Added _OSI(Processor Aggregator Device)
[    0.202625] ACPI: Added _OSI(Linux-Dell-Video)
[    0.207107] ACPI: EC: Look up EC in DSDT
[    0.212213] ACPI Error: [_SB_.PCI0.RP05.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.212218] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.212220] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP04.PXSX] (Node ffff9989fa26a960), AE_NOT_FOUND (20130517/psparse-536)
[    0.212579] ACPI Error: [_SB_.PCI0.RP09.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.212583] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.212585] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP08.PXSX] (Node ffff9989fa26bcd0), AE_NOT_FOUND (20130517/psparse-536)
[    0.215137] ACPI: Executed 54 blocks of module-level executable AML code
[    0.224138] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.228281] ACPI: Dynamic OEM Table Load:
[    0.228287] ACPI: SSDT ffff998cfefcb000 005CD (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.228862] ACPI: Executed 1 blocks of module-level executable AML code
[    0.228916] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.229548] ACPI: Dynamic OEM Table Load:
[    0.229553] ACPI: SSDT ffff998cff434c00 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.230148] ACPI: Executed 1 blocks of module-level executable AML code
[    0.230486] ACPI: Dynamic OEM Table Load:
[    0.230492] ACPI: SSDT ffff9989f9a97000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.231246] ACPI: Executed 1 blocks of module-level executable AML code
[    0.231349] ACPI: Dynamic OEM Table Load:
[    0.231353] ACPI: SSDT ffff998cff435400 00317 (v02  PmRef    ApHwp 00003000 INTL 20160422)
[    0.231975] ACPI: Executed 1 blocks of module-level executable AML code
[    0.232079] ACPI: Dynamic OEM Table Load:
[    0.232084] ACPI: SSDT ffff998cff435800 0030A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.232711] ACPI: Executed 1 blocks of module-level executable AML code
[    0.234630] ACPI: EC: GPE storm detected(13 GPEs), transactions will use polling mode
[    0.251361] ACPI: Interpreter enabled
[    0.251407] ACPI: (supports S0 S3 S4 S5)
[    0.251409] ACPI: Using IOAPIC for interrupt routing
[    0.251458] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.251528] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.260839] ACPI: Power Resource [PC01] (on)
[    0.301906] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.301915] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.304275] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.305225] PCI host bridge to bus 0000:00
[    0.305230] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.305233] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.305236] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.305238] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xdfffffff window]
[    0.305241] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.305244] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.305256] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    0.305424] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    0.305439] pci 0000:00:02.0: reg 0x10: [mem 0xd1000000-0xd1ffffff 64bit]
[    0.305449] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.305456] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.305655] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.305671] pci 0000:00:04.0: reg 0x10: [mem 0xd2320000-0xd2327fff 64bit]
[    0.305928] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.305951] pci 0000:00:14.0: reg 0x10: [mem 0xd2310000-0xd231ffff 64bit]
[    0.306031] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.306242] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.306297] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.306319] pci 0000:00:14.2: reg 0x10: [mem 0xd2337000-0xd2337fff 64bit]
[    0.306611] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.306820] pci 0000:00:15.0: reg 0x10: [mem 0xd2336000-0xd2336fff 64bit]
[    0.307763] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.307789] pci 0000:00:16.0: reg 0x10: [mem 0xd2335000-0xd2335fff 64bit]
[    0.307874] pci 0000:00:16.0: PME# supported from D3hot
[    0.308082] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.308101] pci 0000:00:17.0: reg 0x10: [mem 0xd2330000-0xd2331fff]
[    0.308111] pci 0000:00:17.0: reg 0x14: [mem 0xd2334000-0xd23340ff]
[    0.308121] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.308132] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.308142] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.308152] pci 0000:00:17.0: reg 0x24: [mem 0xd2333000-0xd23337ff]
[    0.308202] pci 0000:00:17.0: PME# supported from D3hot
[    0.308391] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.308469] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.308650] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.308708] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.308789] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.308962] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.309010] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    0.309104] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.309245] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.309300] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.309508] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.309519] pci 0000:00:1f.2: reg 0x10: [mem 0xd232c000-0xd232ffff]
[    0.309705] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.309728] pci 0000:00:1f.3: reg 0x10: [mem 0xd2328000-0xd232bfff 64bit]
[    0.309756] pci 0000:00:1f.3: reg 0x20: [mem 0xd2300000-0xd230ffff 64bit]
[    0.309808] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.309990] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.310035] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.310084] pci 0000:00:1f.4: reg 0x10: [mem 0xd2332000-0xd23320ff 64bit]
[    0.310156] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.310442] pci 0000:01:00.0: [1002:6900] type 00 class 0x038000
[    0.310488] pci 0000:01:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.310511] pci 0000:01:00.0: reg 0x18: [mem 0xd0000000-0xd01fffff 64bit pref]
[    0.310527] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.310546] pci 0000:01:00.0: reg 0x24: [mem 0xd0200000-0xd023ffff]
[    0.310561] pci 0000:01:00.0: reg 0x30: [mem 0xd0240000-0xd025ffff pref]
[    0.310675] pci 0000:01:00.0: supports D1 D2
[    0.312609] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.312627] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.312653] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd02fffff]
[    0.312749] pci 0000:02:00.0: [10ec:8136] type 00 class 0x020000
[    0.312783] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.312816] pci 0000:02:00.0: reg 0x18: [mem 0xd2204000-0xd2204fff 64bit]
[    0.312839] pci 0000:02:00.0: reg 0x20: [mem 0xd2200000-0xd2203fff 64bit pref]
[    0.312950] pci 0000:02:00.0: supports D1 D2
[    0.312952] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.313016] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.314641] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.314646] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.314650] pci 0000:00:1c.4:   bridge window [mem 0xd2200000-0xd22fffff]
[    0.314894] pci 0000:03:00.0: [168c:0042] type 00 class 0x028000
[    0.314949] pci 0000:03:00.0: reg 0x10: [mem 0xd2000000-0xd21fffff 64bit]
[    0.315267] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.315354] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.316881] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.316887] pci 0000:00:1c.5:   bridge window [mem 0xd2000000-0xd21fffff]
[    0.319562] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.319631] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.319692] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319754] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319814] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319874] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319934] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319994] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.334431] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.334548] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.334551] vgaarb: loaded
[    0.334553] vgaarb: bridge control possible 0000:00:02.0
[    0.334631] SCSI subsystem initialized
[    0.334660] ACPI: bus type USB registered
[    0.334679] usbcore: registered new interface driver usbfs
[    0.334688] usbcore: registered new interface driver hub
[    0.334714] usbcore: registered new device driver usb
[    0.334797] EDAC MC: Ver: 3.0.0
[    0.335142] PCI: Using ACPI for IRQ routing
[    0.363883] PCI: pci_cache_line_size set to 64 bytes
[    0.364101] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.364103] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.364103] e820: reserve RAM buffer [mem 0x692c3018-0x6bffffff]
[    0.364105] e820: reserve RAM buffer [mem 0x692d0018-0x6bffffff]
[    0.364106] e820: reserve RAM buffer [mem 0x6b370000-0x6bffffff]
[    0.364107] e820: reserve RAM buffer [mem 0x6b461018-0x6bffffff]
[    0.364108] e820: reserve RAM buffer [mem 0x7a224000-0x7bffffff]
[    0.364109] e820: reserve RAM buffer [mem 0x7b5ff000-0x7bffffff]
[    0.364110] e820: reserve RAM buffer [mem 0x47f800000-0x47fffffff]
[    0.364187] NetLabel: Initializing
[    0.364188] NetLabel:  domain hash size = 128
[    0.364189] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.364199] NetLabel:  unlabeled traffic allowed by default
[    0.364291] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.364295] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.366326] amd_nb: Cannot enumerate AMD northbridges
[    0.366345] Switched to clocksource hpet
[    0.370208] pnp: PnP ACPI init
[    0.370216] ACPI: bus type PNP registered
[    0.370363] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.370365] system 00:00: [io  0xffff] has been reserved
[    0.370366] system 00:00: [io  0xffff] has been reserved
[    0.370368] system 00:00: [io  0xffff] has been reserved
[    0.370369] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.370371] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.370373] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.370437] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.370465] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.370467] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.370834] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.370854] pnp 00:04: Plug and Play ACPI device, IDs DLL0810 PNP0f13 (active)
[    0.370997] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.370999] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.371001] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.371002] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.371003] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.371005] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.371006] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.371008] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.371009] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.371011] system 00:05: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.371013] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.371043] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.371045] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.371046] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.371048] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.371049] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.371051] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.371052] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.371054] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.371218] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.371220] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.371874] system 00:08: [mem 0xfe029000-0xfe029fff] has been reserved
[    0.371876] system 00:08: [mem 0xfe028000-0xfe028fff] has been reserved
[    0.371877] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.511425] pnp: PnP ACPI: found 9 devices
[    0.511429] ACPI: bus type PNP unregistered
[    0.519401] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.519404] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.519407] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd02fffff]
[    0.519412] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.519414] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.519417] pci 0000:00:1c.4:   bridge window [mem 0xd2200000-0xd22fffff]
[    0.519422] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.519425] pci 0000:00:1c.5:   bridge window [mem 0xd2000000-0xd21fffff]
[    0.519431] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.519433] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.519434] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.519435] pci_bus 0000:00: resource 7 [mem 0x7f800000-0xdfffffff window]
[    0.519437] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.519438] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.519439] pci_bus 0000:01: resource 1 [mem 0xc0000000-0xd02fffff]
[    0.519441] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    0.519442] pci_bus 0000:02: resource 1 [mem 0xd2200000-0xd22fffff]
[    0.519443] pci_bus 0000:03: resource 1 [mem 0xd2000000-0xd21fffff]
[    0.519461] NET: Registered protocol family 2
[    0.519625] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.519779] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.519906] TCP: Hash tables configured (established 131072 bind 65536)
[    0.519919] TCP: reno registered
[    0.519932] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.519972] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.520027] NET: Registered protocol family 1
[    0.520036] pci 0000:00:02.0: Boot video device
[    0.521020] PCI: CLS 0 bytes, default 64
[    0.521049] Unpacking initramfs...
[    0.852318] Freeing initrd memory: 36776k freed
[    0.855136] DMAR: ACPI device "device:6d" under DMAR at fed91000 as 00:15.0
[    0.855148] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.855151] software IO TLB [mem 0x652c3000-0x692c3000] (64MB) mapped at [ffff9988e52c3000-ffff9988e92c2fff]
[    0.855193] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.855194] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.855195] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.855196] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.855196] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.855197] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.855248] Simple Boot Flag at 0x47 set to 0x80
[    0.855947] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.856001] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.856273] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.856293] Initialise system trusted keyring
[    0.856309] audit: initializing netlink socket (disabled)
[    0.856317] type=2000 audit(1549376356.842:1): initialized
[    0.875312] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.875313] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.876305] zpool: loaded
[    0.876308] zbud: loaded
[    0.876515] VFS: Disk quotas dquot_6.5.2
[    0.876535] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.876659] msgmni has been set to 31560
[    0.876695] Key type big_key registered
[    0.876697] SELinux:  Registering netfilter hooks
[    0.877643] NET: Registered protocol family 38
[    0.877648] Key type asymmetric registered
[    0.877650] Asymmetric key parser 'x509' registered
[    0.877672] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.877722] io scheduler noop registered
[    0.877724] io scheduler deadline registered (default)
[    0.877742] io scheduler cfq registered
[    0.877745] io scheduler mq-deadline registered
[    0.877747] io scheduler kyber registered
[    0.877935] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.878069] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
[    0.878196] pcieport 0000:00:1c.5: irq 124 for MSI/MSI-X
[    0.878270] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.878291] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    0.878311] aer 0000:00:1c.5:pcie002: service driver aer loaded
[    0.878321] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.878322] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.878325] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.878330] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.878331] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.878334] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.878359] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.878360] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.878367] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    0.878376] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.878380] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.878388] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.878456] efifb: probing for efifb
[    0.878466] efifb: framebuffer at 0xb0000000, mapped to 0xffffc137c2000000, using 8100k, total 8100k
[    0.878468] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.878468] efifb: scrolling: redraw
[    0.878470] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.881102] Console: switching to colour frame buffer device 240x67
[    0.883551] fb0: EFI VGA frame buffer device
[    0.883555] intel_idle: MWAIT substates: 0x11142120
[    0.883556] intel_idle: v0.4.1 model 0x8E
[    0.883602] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.891572] ACPI: AC Adapter [AC] (on-line)
[    0.891624] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.895585] ACPI: Lid Switch [LID0]
[    0.895611] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.895612] ACPI: Power Button [PBTN]
[    0.895635] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.895636] ACPI: Sleep Button [SBTN]
[    0.895659] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.895660] ACPI: Power Button [PWRF]
[    0.895690] ACPI: Requesting acpi_cpufreq
[    0.897439] thermal LNXTHERM:00: registered as thermal_zone0
[    0.897440] ACPI: Thermal Zone [THM] (25 C)
[    0.897470] GHES: HEST is not enabled!
[    0.897533] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.905661] Non-volatile memory driver v1.3
[    0.905706] Linux agpgart interface v0.103
[    0.905792] crash memory driver: version 1.1
[    0.910715] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.926734] rdac: device handler registered
[    0.926776] hp_sw: device handler registered
[    0.926778] emc: device handler registered
[    0.926822] alua: device handler registered
[    0.926849] libphy: Fixed MDIO Bus: probed
[    0.926893] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.926896] ehci-pci: EHCI PCI platform driver
[    0.926903] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.926906] ohci-pci: OHCI PCI platform driver
[    0.926912] uhci_hcd: USB Universal Host Controller Interface driver
[    0.927001] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.927040] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.928107] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.928111] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.928127] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    0.928215] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.928217] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.928218] usb usb1: Product: xHCI Host Controller
[    0.928220] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.928221] usb usb1: SerialNumber: 0000:00:14.0
[    0.928301] hub 1-0:1.0: USB hub found
[    0.928315] hub 1-0:1.0: 12 ports detected
[    0.981046] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.981113] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.981156] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.981159] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.981162] usb usb2: Product: xHCI Host Controller
[    0.981164] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.981167] usb usb2: SerialNumber: 0000:00:14.0
[    0.981311] hub 2-0:1.0: USB hub found
[    0.981324] hub 2-0:1.0: 6 ports detected
[    1.030295] usb: port power management may be unreliable
[    1.038021] usbcore: registered new interface driver usbserial_generic
[    1.038030] usbserial: USB Serial support registered for generic
[    1.038058] ioremap error for 0x7abef000-0x7abf0000, requested 0x2, got 0x0
[    1.074767] ACPI: Battery Slot [BAT0] (battery present)
[    1.292377] usb 1-2: new low-speed USB device number 2 using xhci_hcd
[    1.315371] ucsi_acpi: probe of USBC000:00 failed with error -12
[    1.315422] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.317084] i8042: Warning: Keylock active
[    1.318563] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.318568] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.318658] mousedev: PS/2 mouse device common for all mice
[    1.319042] rtc_cmos 00:01: RTC can wake from S4
[    1.319653] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.319797] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.320015] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.320093] intel_pstate: Intel P-state driver initializing
[    1.320735] intel_pstate: HWP enabled
[    1.321242] cpuidle: using governor menu
[    1.321946] EFI Variables Facility v0.08 2004-May-17
[    1.333262] hidraw: raw HID events driver (C) Jiri Kosina
[    1.333366] usbcore: registered new interface driver usbhid
[    1.333367] usbhid: USB HID core driver
[    1.333414] drop_monitor: Initializing network drop monitor service
[    1.333461] TCP: cubic registered
[    1.333465] Initializing XFRM netlink socket
[    1.333540] NET: Registered protocol family 10
[    1.333685] NET: Registered protocol family 17
[    1.333690] mpls_gso: MPLS GSO support
[    1.333993] microcode: sig=0x806ea, pf=0x80, revision=0x96
[    1.334191] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.334334] PM: Hibernation image not present or could not be loaded.
[    1.334336] Loading compiled-in X.509 certificates
[    1.334370] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.334379] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.334659] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    1.334669] registered taskstats version 1
[    1.336723] Key type trusted registered
[    1.338865] Key type encrypted registered
[    1.338880] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.339980]   Magic number: 7:106:333
[    1.339994] tty tty54: hash matches
[    1.340208] rtc_cmos 00:01: setting system clock to 2019-02-05 14:19:17 UTC (1549376357)
[    1.340953] Freeing unused kernel memory: 1876k freed
[    1.341101] Write protecting the kernel read-only data: 12288k
[    1.342441] Freeing unused kernel memory: 516k freed
[    1.343861] Freeing unused kernel memory: 600k freed
[    1.367641] random: systemd: uninitialized urandom read (16 bytes read)
[    1.367842] random: systemd: uninitialized urandom read (16 bytes read)
[    1.367850] random: systemd: uninitialized urandom read (16 bytes read)
[    1.368785] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.368969] systemd[1]: Detected architecture x86-64.
[    1.368971] systemd[1]: Running in initial RAM disk.
[    1.368987] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.388645] random: systemd: uninitialized urandom read (16 bytes read)
[    1.388658] random: systemd: uninitialized urandom read (16 bytes read)
[    1.388677] random: systemd: uninitialized urandom read (16 bytes read)
[    1.388706] random: systemd: uninitialized urandom read (16 bytes read)
[    1.389086] random: systemd: uninitialized urandom read (16 bytes read)
[    1.389169] random: systemd: uninitialized urandom read (16 bytes read)
[    1.389384] random: systemd: uninitialized urandom read (16 bytes read)
[    1.392153] systemd[1]: Created slice Root Slice.
[    1.392266] systemd[1]: Created slice System Slice.
[    1.392330] systemd[1]: Reached target Slices.
[    1.392442] systemd[1]: Listening on udev Kernel Socket.
[    1.392518] systemd[1]: Reached target Swap.
[    1.392574] systemd[1]: Reached target Local File Systems.
[    1.392642] systemd[1]: Listening on Journal Socket.
[    1.392958] systemd[1]: Starting Journal Service...
[    1.393361] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.393718] systemd[1]: Starting Setup Virtual Console...
[    1.394180] systemd[1]: Starting Apply Kernel Variables...
[    1.394229] systemd[1]: Reached target Timers.
[    1.394306] systemd[1]: Listening on udev Control Socket.
[    1.394402] systemd[1]: Reached target Sockets.
[    1.394921] systemd[1]: Starting dracut cmdline hook...
[    1.395269] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.395971] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.396418] systemd[1]: Started Apply Kernel Variables.
[    1.398019] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.423708] usb 1-2: New USB device found, idVendor=04f2, idProduct=1053
[    1.423712] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.423715] usb 1-2: Product: USB Optical Mouse
[    1.423717] usb 1-2: Manufacturer: PixArt
[    1.425707] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input5
[    1.425914] hid-generic 0003:04F2:1053.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-2/input0
[    1.431238] systemd[1]: Started Journal Service.
[    1.494141] device-mapper: uevent: version 1.0.3
[    1.494211] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.537361] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    1.624479] libata version 3.00 loaded.
[    1.645999] ahci 0000:00:17.0: version 3.0
[    1.646606] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    1.646624] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.646652] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.646656] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part deso sadm sds apst 
[    1.651120] scsi host0: ahci
[    1.653651] scsi host1: ahci
[    1.653710] ata1: SATA max UDMA/133 abar m2048@0xd2333000 port 0xd2333100 irq 126
[    1.653713] ata2: SATA max UDMA/133 abar m2048@0xd2333000 port 0xd2333180 irq 126
[    1.688745] usb 1-5: New USB device found, idVendor=0bda, idProduct=568a
[    1.688749] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.688752] usb 1-5: Product: Integrated Webcam
[    1.688754] usb 1-5: Manufacturer: CNFFH36O1454001FC032
[    1.688756] usb 1-5: SerialNumber: 0x0001
[    1.692442] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.692716] r8169 0000:02:00.0: irq 127 for MSI/MSI-X
[    1.692936] r8169 0000:02:00.0 eth0: RTL8106e at 0xffffc137c18be000, 3c:2c:30:b3:7c:42, XID 04900000 IRQ 127
[    1.739903] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 00 0f
[    1.807679] usb 1-6: new high-speed USB device number 4 using xhci_hcd
[    1.856627] tsc: Refined TSC clocksource calibration: 1991.999 MHz
[    2.221505] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.221516] Switched to clocksource tsc
[    2.226719] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.226723] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.226726] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.236705] ata1.00: ATA-9: MKNSSDSR500GB, R0522A0, max UDMA/133
[    2.236708] ata1.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.250204] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.250208] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.250210] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.263704] ata1.00: configured for UDMA/133
[    2.263815] scsi 0:0:0:0: Direct-Access     ATA      MKNSSDSR500GB    2A0  PQ: 0 ANSI: 5
[    2.328348] r8169 0000:02:00.0: invalid large VPD tag 7f at offset 0
[    2.402600] usb 1-6: New USB device found, idVendor=0bda, idProduct=0129
[    2.402602] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.402604] usb 1-6: Product: USB2.0-CRW
[    2.402606] usb 1-6: Manufacturer: Generic
[    2.402607] usb 1-6: SerialNumber: 20100201396000000
[    2.654913] [drm] amdgpu kernel modesetting enabled.
[    2.654923] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    2.654983] ATPX version 1, functions 0x00000033
[    2.655041] ATPX Hybrid Graphics
[    2.655606] checking generic (b0000000 7e9000) vs hw (b0000000 10000000)
[    2.655608] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.655624] Console: switching to colour dummy device 80x25
[    2.655691] [drm] Replacing VGA console driver
[    2.656380] i915 0000:00:02.0: irq 128 for MSI/MSI-X
[    2.656389] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.656391] [drm] Driver supports precise vblank timestamp query.
[    2.656763] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.657517] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    2.657518] AMD IOMMUv2 functionality not available on this system
[    2.657999] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.667201] CRAT table not found
[    2.667203] Virtual CRAT table created for CPU
[    2.667204] Parsing CRAT table with 1 nodes
[    2.667205] Creating topology SYSFS entries
[    2.667214] Topology: Add CPU node
[    2.667215] Finished initializing topology
[    2.667247] kfd kfd: Initialized module
[    2.667438] amdgpu 0000:01:00.0: enabling device (0006 -> 0007)
[    2.667566] [drm] initializing kernel modesetting (TOPAZ 0x1002:0x6900 0x1028:0x0810 0xC1).
[    2.667573] [drm] register mmio base: 0xD0200000
[    2.667574] [drm] register mmio size: 262144
[    2.667579] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[    2.667581] [drm] probing mlw for device 8086:9d10 = 1724843
[    2.667583] [drm] add ip block number 0 <vi_common>
[    2.667584] [drm] add ip block number 1 <gmc_v7_0>
[    2.667585] [drm] add ip block number 2 <iceland_ih>
[    2.667586] [drm] add ip block number 3 <powerplay>
[    2.667587] [drm] add ip block number 4 <gfx_v8_0>
[    2.667588] [drm] add ip block number 5 <sdma_v2_4>
[    2.667596] vga_switcheroo: enabled
[    2.694642] ATOM BIOS: BR23450.001
[    2.694664] [drm] GPU posting now...
[    2.766584] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[    2.891256] usb 1-7: New USB device found, idVendor=0cf3, idProduct=e009
[    2.891268] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.906837] usbcore: registered new interface driver rtsx_usb
[    2.975455] ata2: SATA link down (SStatus 4 SControl 300)
[    3.026158] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.026392] sd 0:0:0:0: [sda] Write Protect is off
[    3.026406] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.026468] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.028279]  sda: sda1 sda2 sda3
[    3.029028] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.069128] random: fast init done
[    3.090063] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input6
[    3.113138] [drm] vm size is 64 GB, 2 levels, block size is 10-bit, fragment size is 9-bit
[    3.113242] amdgpu 0000:01:00.0: VRAM: 4096M 0x000000F400000000 - 0x000000F4FFFFFFFF (4096M used)
[    3.113250] amdgpu 0000:01:00.0: GTT: 256M 0x0000000000000000 - 0x000000000FFFFFFF
[    3.113255] [drm] Detected VRAM RAM=4096M, BAR=256M
[    3.113258] [drm] RAM width 64bits GDDR5
[    3.113400] [TTM] Zone  kernel: Available graphics memory: 8080886 kiB
[    3.113404] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.113412] [TTM] Initializing pool allocator
[    3.113433] [TTM] Initializing DMA pool allocator
[    3.113510] [drm] amdgpu: 4096M of VRAM memory ready
[    3.113515] [drm] amdgpu: 4096M of GTT memory ready.
[    3.113538] [drm] GART: num cpu pages 65536, num gpu pages 65536
[    3.116088] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[    3.116195] amdgpu 0000:01:00.0: irq 129 for MSI/MSI-X
[    3.116217] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.116220] [drm] Driver supports precise vblank timestamp query.
[    3.116434] [drm] Chained IB support enabled!
[    3.184923] amdgpu: [powerplay] can't get the mac of 5
[    3.196143] [drm] Initialized amdgpu 3.25.0 20150101 for 0000:01:00.0 on minor 1
[    3.196866] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    3.206801] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.207730] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    3.322889] fbcon: inteldrmfb (fb0) is primary device
[    4.415074] Console: switching to colour frame buffer device 240x67
[    4.437783] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.964774] SGI XFS with ACLs, security attributes, no debug enabled
[    4.966530] XFS (dm-0): Mounting V5 Filesystem
[    4.985687] XFS (dm-0): Ending clean mount
[    5.219251] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
[    5.304627] SELinux:  Disabled at runtime.
[    5.304679] SELinux:  Unregistering netfilter hooks
[    5.350368] type=1404 audit(1549376361.509:2): selinux=0 auid=4294967295 ses=4294967295
[    5.380591] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.381361] systemd[1]: Inserted module 'ip_tables'
[    5.631462] systemd-journald[2412]: Received request to flush runtime journal from PID 1
[    5.921249] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    5.921640] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[    5.925665] ACPI Warning: \_SB_.IETM._TRT: Return Package has no elements (empty) (20130517/nsprepkg-126)
[    5.927441] input: Intel HID events as /devices/platform/INT33D5:00/input/input8
[    6.008322] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    6.035352] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    6.035740] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    6.057333] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.076963] Bluetooth: Core ver 2.22
[    6.076973] NET: Registered protocol family 31
[    6.076974] Bluetooth: HCI device and connection manager initialized
[    6.076978] Bluetooth: HCI socket layer initialized
[    6.076980] Bluetooth: L2CAP socket layer initialized
[    6.076985] Bluetooth: SCO socket layer initialized
[    6.091829] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    6.094417] usbcore: registered new interface driver btusb
[    6.102056] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[    6.102059] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[    6.105408] Linux video capture interface: v2.00
[    6.110212] cryptd: max_cpu_qlen set to 1000
[    6.126357] AVX2 version of gcm_enc/dec engaged.
[    6.126359] AES CTR mode by8 optimization enabled
[    6.130362] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[    6.133244] uvcvideo: Found UVC 1.00 device Integrated Webcam (0bda:568a)
[    6.135900] input: Integrated Webcam as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input10
[    6.135976] usbcore: registered new interface driver uvcvideo
[    6.135978] USB Video Class driver (1.1.1)
[    6.138839] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    6.138994] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.147397] snd_hda_intel 0000:00:1f.3: irq 283 for MSI/MSI-X
[    6.147629] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.147673] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.214681] ath10k_pci 0000:03:00.0: enabling device (0000 -> 0002)
[    6.216194] ath10k_pci 0000:03:00.0: irq 284 for MSI/MSI-X
[    6.216313] ath10k_pci 0000:03:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    6.216462] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    6.216465] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.216468] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    6.216469] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.216471] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.216474] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    6.216476] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    6.216478] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    6.243470] intel_rapl: Found RAPL domain package
[    6.243474] intel_rapl: Found RAPL domain core
[    6.243477] intel_rapl: Found RAPL domain uncore
[    6.243479] intel_rapl: Found RAPL domain dram
[    6.246827] XFS (sda2): Mounting V5 Filesystem
[    6.252593] intel_pmc_core:  initialized
[    6.260959] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    6.260966] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff9989fa27cc80), AE_ALREADY_EXISTS (20130517/psparse-536)
[    6.263936] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    6.263942] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff9989fa27cc80), AE_ALREADY_EXISTS (20130517/psparse-536)
[    6.263987] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    6.263991] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff9989fa27cc80), AE_ALREADY_EXISTS (20130517/psparse-536)
[    6.264066] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    6.264070] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff9989fa27cc80), AE_ALREADY_EXISTS (20130517/psparse-536)
[    6.276469] ACPI: Marking method WMBA as Serialized because of AE_ALREADY_EXISTS error
[    6.283851] random: crng init done
[    6.314237] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314248] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Receiver ID)
[    6.314294] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00002001/00002000
[    6.314326] pcieport 0000:00:1c.5:    [ 0] Receiver Error         (First)
[    6.314382] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314389] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.314391] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314397] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.314399] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314405] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.314407] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314412] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.314414] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.314420] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.335843] iTCO_vendor_support: vendor-support=0
[    6.340202] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.340255] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    6.340399] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.342737] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342748] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Receiver ID)
[    6.342750] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00000001/00002000
[    6.342752] pcieport 0000:00:1c.5:    [ 0] Receiver Error        
[    6.342775] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342788] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Receiver ID)
[    6.342790] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00000001/00002000
[    6.342791] pcieport 0000:00:1c.5:    [ 0] Receiver Error        
[    6.342795] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342802] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342803] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342809] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342811] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342817] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342819] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342825] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342826] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342833] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342834] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342841] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342842] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342848] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342850] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342856] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342858] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[    6.342864] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.342866] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[    6.342872] pcieport 0000:00:1c.5: can't find device of ID00e5
[    6.350134] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input11
[    6.362011] input: DELL0810:00 044E:120A Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-7/i2c-DELL0810:00/input/input12
[    6.362515] hid-multitouch 0018:044E:120A.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [DELL0810:00 044E:120A] on i2c-DELL0810:00
[    6.390413] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8191996k SSFS
[    6.429596] XFS (sda2): Ending clean mount
[    6.432096] ath10k_pci 0000:03:00.0: qca9377 hw1.1 target 0x05020001 chip_id 0x003821ff sub 1028:1810
[    6.432098] ath10k_pci 0000:03:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[    6.432485] ath10k_pci 0000:03:00.0: firmware ver WLAN.TF.1.0-00002-QCATFSWPZ-5 api 5 features ignore-otp crc32 c3e0d04f
[    6.466147] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    6.496871] ath10k_pci 0000:03:00.0: board_file api 2 bmi_id N/A crc32 8aedfa4a
[    7.120457] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    7.120504] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    7.120552] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.120729] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.120765] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.120799] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.129822] ath10k_pci 0000:03:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    7.136210] ath: EEPROM regdomain: 0x6c
[    7.136212] ath: EEPROM indicates we should expect a direct regpair map
[    7.136213] ath: Country alpha2 being used: 00
[    7.136214] ath: Regpair used: 0x6c
[    7.594180] XFS (dm-2): Mounting V5 Filesystem
[    7.619259] XFS (dm-2): Ending clean mount
[    7.686732] type=1305 audit(1549376363.845:3): audit_pid=4933 old=0 auid=4294967295 ses=4294967295 res=1
[    7.715800] RPC: Registered named UNIX socket transport module.
[    7.715803] RPC: Registered udp transport module.
[    7.715804] RPC: Registered tcp transport module.
[    7.715806] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.856938] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.856941] Bluetooth: BNEP filters: protocol multicast
[    7.856946] Bluetooth: BNEP socket layer initialized
[    8.117693] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.133634] Ebtables v2.0 registered
[    8.156210] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[    8.167097] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.329566] r8169 0000:02:00.0 p5p1: link down
[    8.329622] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[    8.332366] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    9.169311] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   10.015286] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   10.054491] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   10.059158] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   10.072749] Netfilter messages via NETLINK v0.30.
[   10.077630] ip_set: protocol 6
[   11.725125] amdgpu: [powerplay] VI should always have 2 performance levels
[   11.754372] amdgpu 0000:01:00.0: GPU pci config reset
[   14.762634] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   19.467211] wlp3s0: authenticate with 00:1a:8c:0d:b0:13
[   19.496585] wlp3s0: send auth to 00:1a:8c:0d:b0:13 (try 1/3)
[   19.501746] wlp3s0: authenticated
[   19.502481] wlp3s0: associate with 00:1a:8c:0d:b0:13 (try 1/3)
[   19.510477] wlp3s0: RX AssocResp from 00:1a:8c:0d:b0:13 (capab=0x431 status=0 aid=2)
[   19.513791] wlp3s0: associated
[   19.513862] ath: EEPROM regdomain: 0x80da
[   19.513863] ath: EEPROM indicates we should expect a country code
[   19.513865] ath: doing EEPROM country->regdmn map search
[   19.513866] ath: country maps to regdmn code: 0x11
[   19.513867] ath: Country alpha2 being used: EC
[   19.513868] ath: Regpair used: 0x11
[   19.513869] ath: regdomain 0x80da dynamically updated by country element
[   19.550574] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   19.569025] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   20.479633] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[   20.482382] amdgpu: [powerplay] can't get the mac of 5
[   20.547689] tun: Universal TUN/TAP device driver, 1.6
[   20.547692] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   20.548166] virbr0: port 1(virbr0-nic) entered blocking state
[   20.548169] virbr0: port 1(virbr0-nic) entered disabled state
[   20.548213] device virbr0-nic entered promiscuous mode
[   20.625443] virbr0: port 1(virbr0-nic) entered blocking state
[   20.625448] virbr0: port 1(virbr0-nic) entered listening state
[   20.625506] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   20.664503] virbr0: port 1(virbr0-nic) entered disabled state
[   27.553950] amdgpu: [powerplay] VI should always have 2 performance levels
[   27.586586] amdgpu 0000:01:00.0: GPU pci config reset
[   35.310462] fuse init (API version 7.22)
[   35.642686] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[   35.645427] amdgpu: [powerplay] can't get the mac of 5
[   36.295579] Bluetooth: RFCOMM TTY layer initialized
[   36.295583] Bluetooth: RFCOMM socket layer initialized
[   36.295587] Bluetooth: RFCOMM ver 1.11
[   37.212882] rfkill: input handler disabled
[   38.793621] TCP: lp registered
[   40.654638] amdgpu: [powerplay] VI should always have 2 performance levels
[   40.687824] amdgpu 0000:01:00.0: GPU pci config reset
[  598.394407] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 1 (2412/0 MHz)
[ 1078.762017] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 2 (2422/0 MHz)
[ 1303.330007] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 1 (2412/0 MHz)
[ 1674.636118] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 2 (2422/0 MHz)
[ 1675.250110] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 1 (2412/0 MHz)
[ 2021.828008] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[ 2021.828029] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00e5(Transmitter ID)
[ 2021.828039] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00001000/00002000
[ 2021.828047] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[ 2279.522431] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 2 (2422/0 MHz)
[ 2469.581250] wlp3s0: AP 00:1a:8c:0d:b0:13 changed bandwidth, new config is 2412 MHz, width 1 (2412/0 MHz)
[ 2571.964570] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[ 2571.964607] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00e5(Transmitter ID)
[ 2571.964619] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00001000/00002000
[ 2571.964628] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[ 4184.497320] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[ 4184.497348] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00e5(Transmitter ID)
[ 4184.497357] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00001000/00002000
[ 4184.497365] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[ 4652.114410] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[ 4652.114436] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00e5(Transmitter ID)
[ 4652.114449] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00001000/00002000
[ 4652.114460] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[ 5271.387050] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[ 5271.387072] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00e5(Transmitter ID)
[ 5271.387082] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00001000/00002000
[ 5271.387089] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[ 5599.389056] wlp3s0: deauthenticating from 00:1a:8c:0d:b0:13 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 5599.845131] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5602.394375] ath10k_pci 0000:03:00.0: failed to install key for vdev 0 peer 00:1a:8c:0d:b0:13: -110
[ 5602.394386] wlp3s0: failed to remove key (0, 00:1a:8c:0d:b0:13) from hardware (-110)
[ 5602.413120] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5602.431147] PM: Syncing filesystems ... done.
[ 5602.434705] PM: Preparing system for mem sleep
[ 5602.439772] Freezing user space processes ... (elapsed 0.001 seconds) done.
[ 5602.441181] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 5602.442369] PM: Entering mem sleep
[ 5602.442383] Suspending console(s) (use no_console_suspend to debug)
[ 5602.785436] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[ 5602.793493] amdgpu: [powerplay] can't get the mac of 5
[ 5602.816313] amdgpu: [powerplay] VI should always have 2 performance levels
[ 5602.852449] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 5602.852523] sd 0:0:0:0: [sda] Stopping disk
[ 5602.872783] PM: suspend of devices complete after 67.200 msecs
[ 5602.886408] PM: late suspend of devices complete after 13.623 msecs
[ 5602.977752] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 5602.998653] PM: noirq suspend of devices complete after 112.238 msecs
[ 5602.999783] ACPI: Preparing to enter system sleep state S3
[ 5603.012671] PM: Saving platform NVS memory
[ 5603.012689] Disabling non-boot CPUs ...
[ 5603.024889] smpboot: CPU 1 is now offline
[ 5603.040190] smpboot: CPU 2 is now offline
[ 5603.055893] smpboot: CPU 3 is now offline
[ 5603.070574] Broke affinity for irq 128
[ 5603.071867] smpboot: CPU 4 is now offline
[ 5603.086589] Broke affinity for irq 126
[ 5603.087835] smpboot: CPU 5 is now offline
[ 5603.102585] Broke affinity for irq 129
[ 5603.103841] smpboot: CPU 6 is now offline
[ 5603.119802] smpboot: CPU 7 is now offline
[ 5603.124305] ACPI: Low-level resume complete
[ 5603.124396] PM: Restoring platform NVS memory
[ 5603.125251] Enabling non-boot CPUs ...
[ 5603.125282] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 5603.127641] CPU1 is up
[ 5603.127653] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 5603.130004] CPU2 is up
[ 5603.130015] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 5603.132365] CPU3 is up
[ 5603.132375] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 5603.134751] CPU4 is up
[ 5603.134762] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 5603.137148] CPU5 is up
[ 5603.137160] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 5603.139553] CPU6 is up
[ 5603.139564] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 5603.141967] CPU7 is up
[ 5603.149520] ACPI: Waking up from system sleep state S3
[ 5603.495995] PM: noirq resume of devices complete after 87.634 msecs
[ 5603.500688] PM: early resume of devices complete after 4.326 msecs
[ 5603.500813] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 5603.500845] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[ 5603.504306] sd 0:0:0:0: [sda] Starting disk
[ 5603.505833] snd_hda_intel 0000:00:1f.3: irq 283 for MSI/MSI-X
[ 5603.512453] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[ 5603.518692] amdgpu: [powerplay] can't get the mac of 5
[ 5603.519578] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 5603.807459] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 5603.807473] ata2: SATA link down (SStatus 4 SControl 300)
[ 5603.812664] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[ 5603.812666] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[ 5603.812667] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[ 5603.836223] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[ 5603.836224] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[ 5603.836226] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[ 5603.849710] ata1.00: configured for UDMA/133
[ 5603.865645] usb 1-2: reset low-speed USB device number 2 using xhci_hcd
[ 5604.240644] usb 1-5: reset high-speed USB device number 3 using xhci_hcd
[ 5604.475667] usb 1-6: reset high-speed USB device number 4 using xhci_hcd
[ 5604.710961] usb 1-7: reset full-speed USB device number 5 using xhci_hcd
[ 5604.743315] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 00 0f
[ 5604.835848] PM: resume of devices complete after 1335.147 msecs
[ 5605.241128] PM: Finishing wakeup.
[ 5605.241468] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5605.241129] Restarting tasks ... done.
[ 5606.270492] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[ 5606.314251] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[ 5606.314263] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[ 5606.342480] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[ 5606.442563] r8169 0000:02:00.0 p5p1: link down
[ 5606.442650] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[ 5606.443426] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5607.260010] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5607.289586] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5610.523087] amdgpu: [powerplay] VI should always have 2 performance levels
[ 5610.552439] amdgpu 0000:01:00.0: GPU pci config reset
[ 5612.017258] wlp3s0: authenticate with 00:1a:8c:0d:b0:1b
[ 5612.017265] wlp3s0: capabilities/regulatory prevented using AP HT/VHT configuration, downgraded
[ 5612.051930] wlp3s0: send auth to 00:1a:8c:0d:b0:1b (try 1/3)
[ 5612.054389] wlp3s0: authenticated
[ 5612.055466] wlp3s0: associate with 00:1a:8c:0d:b0:1b (try 1/3)
[ 5612.058611] wlp3s0: RX AssocResp from 00:1a:8c:0d:b0:1b (capab=0x11 status=0 aid=10)
[ 5612.062162] wlp3s0: associated
[ 5612.062485] ath: EEPROM regdomain: 0x80da
[ 5612.062491] ath: EEPROM indicates we should expect a country code
[ 5612.062496] ath: doing EEPROM country->regdmn map search
[ 5612.062501] ath: country maps to regdmn code: 0x11
[ 5612.062506] ath: Country alpha2 being used: EC
[ 5612.062511] ath: Regpair used: 0x11
[ 5612.062518] ath: regdomain 0x80da dynamically updated by country element
[ 5612.075070] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 5731.453232] r8169 0000:02:00.0 p5p1: link up
[ 5731.453257] IPv6: ADDRCONF(NETDEV_CHANGE): p5p1: link becomes ready
[ 5742.695489] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input19
[ 5917.228033] r8169 0000:02:00.0 p5p1: link down
[ 7025.435124] r8169 0000:02:00.0 p5p1: link up
[ 8143.778836] r8169 0000:02:00.0 p5p1: link down
[ 8512.609154] r8169 0000:02:00.0 p5p1: link up
[ 8707.301661] r8169 0000:02:00.0 p5p1: link down
[ 8729.386051] r8169 0000:02:00.0 p5p1: link up
[ 8729.664685] r8169 0000:02:00.0 p5p1: link down
[ 9997.243119] r8169 0000:02:00.0 p5p1: link up
[10808.008880] r8169 0000:02:00.0 p5p1: link down
[10815.265604] r8169 0000:02:00.0 p5p1: link up
[10824.489451] r8169 0000:02:00.0 p5p1: link down
[10829.891555] perf: interrupt took too long (2503 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[10843.451068] r8169 0000:02:00.0 p5p1: link up
[10880.691025] r8169 0000:02:00.0 p5p1: link down
[11496.536149] r8169 0000:02:00.0 p5p1: link up
[11639.559317] r8169 0000:02:00.0 p5p1: link down
[11642.053312] r8169 0000:02:00.0 p5p1: link up
[13665.094602] perf: interrupt took too long (3160 > 3128), lowering kernel.perf_event_max_sample_rate to 63000
[23134.942004] perf: interrupt took too long (3970 > 3950), lowering kernel.perf_event_max_sample_rate to 50000
[25516.341263] wlp3s0: deauthenticating from 00:1a:8c:0d:b0:1b by local choice (Reason: 3=DEAUTH_LEAVING)
[25519.341495] ath10k_pci 0000:03:00.0: failed to install key for vdev 0 peer 00:1a:8c:0d:b0:1b: -110
[25519.341501] wlp3s0: failed to remove key (0, 00:1a:8c:0d:b0:1b) from hardware (-110)
[25519.364467] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[25519.947372] PM: Hibernation mode set to 'suspend'
[25519.949021] PM: Syncing filesystems ... done.
[25519.953677] Freezing user space processes ... (elapsed 0.002 seconds) done.
[25519.956627] PM: Marking nosave pages: [mem 0x00058000-0x00058fff]
[25519.956634] PM: Marking nosave pages: [mem 0x0009f000-0x000fffff]
[25519.956643] PM: Marking nosave pages: [mem 0x692c3000-0x692c3fff]
[25519.956647] PM: Marking nosave pages: [mem 0x692cf000-0x692d0fff]
[25519.956652] PM: Marking nosave pages: [mem 0x692e0000-0x692e0fff]
[25519.956656] PM: Marking nosave pages: [mem 0x6b370000-0x6b371fff]
[25519.956661] PM: Marking nosave pages: [mem 0x6b461000-0x6b461fff]
[25519.956665] PM: Marking nosave pages: [mem 0x6b469000-0x6b469fff]
[25519.956670] PM: Marking nosave pages: [mem 0x7a224000-0x7b5fdfff]
[25519.956854] PM: Marking nosave pages: [mem 0x7b5ff000-0xffffffff]
[25519.960223] PM: Basic memory bitmaps created
[25519.960227] PM: Preallocating image memory... done (allocated 2512274 pages)
[25522.589725] PM: Allocated 10049096 kbytes in 2.62 seconds (3835.53 MB/s)
[25522.589727] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[25522.932207] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[25522.939346] amdgpu: [powerplay] can't get the mac of 5
[25522.951491] Suspending console(s) (use no_console_suspend to debug)
[25522.953720] amdgpu: [powerplay] VI should always have 2 performance levels
[25522.985267] amdgpu 0000:01:00.0: GPU pci config reset
[25523.216175] PM: freeze of devices complete after 264.674 msecs
[25523.230485] PM: late freeze of devices complete after 14.307 msecs
[25523.241790] PM: noirq freeze of devices complete after 11.303 msecs
[25523.241791] Disabling non-boot CPUs ...
[25523.253596] smpboot: CPU 1 is now offline
[25523.267109] smpboot: CPU 2 is now offline
[25523.283113] smpboot: CPU 3 is now offline
[25523.296687] Broke affinity for irq 126
[25523.297968] smpboot: CPU 4 is now offline
[25523.312662] Broke affinity for irq 128
[25523.313915] smpboot: CPU 5 is now offline
[25523.328660] Broke affinity for irq 129
[25523.329914] smpboot: CPU 6 is now offline
[25523.346647] Broke affinity for irq 127
[25523.347900] smpboot: CPU 7 is now offline
[25523.350176] PM: Creating hibernation image:
[25523.608201] PM: Need to copy 1600552 pages
[25523.608203] PM: Normal pages needed: 1600552 + 1024, available pages: 2567259
[25524.652129] PM: Hibernation image created (1600552 pages copied)
[25523.352014] Enabling non-boot CPUs ...
[25523.352045] smpboot: Booting Node 0 Processor 1 APIC 0x2
[25523.354003] CPU1 is up
[25523.354037] smpboot: Booting Node 0 Processor 2 APIC 0x4
[25523.356335] CPU2 is up
[25523.356370] smpboot: Booting Node 0 Processor 3 APIC 0x6
[25523.358807] CPU3 is up
[25523.358826] smpboot: Booting Node 0 Processor 4 APIC 0x1
[25523.361378] CPU4 is up
[25523.361403] smpboot: Booting Node 0 Processor 5 APIC 0x3
[25523.364258] CPU5 is up
[25523.364275] smpboot: Booting Node 0 Processor 6 APIC 0x5
[25523.367260] CPU6 is up
[25523.367278] smpboot: Booting Node 0 Processor 7 APIC 0x7
[25523.370303] CPU7 is up
[25523.391688] PM: noirq thaw of devices complete after 10.493 msecs
[25523.407008] PM: early thaw of devices complete after 14.981 msecs
[25523.407473] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[25523.411479] snd_hda_intel 0000:00:1f.3: irq 283 for MSI/MSI-X
[25523.419078] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[25523.426035] amdgpu: [powerplay] can't get the mac of 5
[25523.426890] rtc_cmos 00:01: System wakeup disabled by ACPI
[25523.582792] r8169 0000:02:00.0 p5p1: link down
[25523.712528] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[25523.712559] ata2: SATA link down (SStatus 4 SControl 300)
[25523.717759] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[25523.717766] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[25523.717771] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[25523.741290] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[25523.741297] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[25523.741302] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[25523.754831] ata1.00: configured for UDMA/133
[25524.038830] PM: thaw of devices complete after 631.814 msecs
[25524.039369] PM: writing image.
[25524.039793] PM: Using 3 thread(s) for compression.
PM: Compressing and saving image data (1603679 pages)...
[25524.039815] PM: Image saving progress:   0%
[25524.913761] PM: Image saving progress:  10%
[25525.463653] r8169 0000:02:00.0 p5p1: link up
[25525.805727] PM: Image saving progress:  20%
[25526.632749] PM: Image saving progress:  30%
[25527.398851] PM: Image saving progress:  40%
[25528.260522] PM: Image saving progress:  50%
[25529.126310] PM: Image saving progress:  60%
[25530.079081] PM: Image saving progress:  70%
[25530.990571] PM: Image saving progress:  80%
[25531.929927] PM: Image saving progress:  90%
[25532.933581] PM: Image saving progress: 100%
[25532.935696] PM: Image saving done.
[25532.935700] PM: Wrote 6414716 kbytes in 8.89 seconds (721.56 MB/s)
[25532.935929] PM: S|
[25533.263880] Suspending console(s) (use no_console_suspend to debug)
[25533.273234] amdgpu: [powerplay] VI should always have 2 performance levels
[25533.304557] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[25533.304625] sd 0:0:0:0: [sda] Stopping disk
[25533.540858] PM: suspend of devices complete after 276.813 msecs
[25533.554510] PM: late suspend of devices complete after 13.648 msecs
[25533.643856] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[25533.664749] PM: noirq suspend of devices complete after 110.232 msecs
[25533.665752] ACPI: Preparing to enter system sleep state S3
[25533.680537] PM: Saving platform NVS memory
[25533.680582] Disabling non-boot CPUs ...
[25533.692969] smpboot: CPU 1 is now offline
[25533.708975] smpboot: CPU 2 is now offline
[25533.724972] smpboot: CPU 3 is now offline
[25533.740946] smpboot: CPU 4 is now offline
[25533.756893] smpboot: CPU 5 is now offline
[25533.771905] smpboot: CPU 6 is now offline
[25533.786940] smpboot: CPU 7 is now offline
[25533.790869] ACPI: Low-level resume complete
[25533.790961] PM: Restoring platform NVS memory
[25533.791821] Enabling non-boot CPUs ...
[25533.791851] smpboot: Booting Node 0 Processor 1 APIC 0x2
[25533.794208] CPU1 is up
[25533.794219] smpboot: Booting Node 0 Processor 2 APIC 0x4
[25533.796577] CPU2 is up
[25533.796587] smpboot: Booting Node 0 Processor 3 APIC 0x6
[25533.798938] CPU3 is up
[25533.798949] smpboot: Booting Node 0 Processor 4 APIC 0x1
[25533.801401] CPU4 is up
[25533.801413] smpboot: Booting Node 0 Processor 5 APIC 0x3
[25533.803784] CPU5 is up
[25533.803795] smpboot: Booting Node 0 Processor 6 APIC 0x5
[25533.806175] CPU6 is up
[25533.806186] smpboot: Booting Node 0 Processor 7 APIC 0x7
[25533.808608] CPU7 is up
[25533.816133] ACPI: Waking up from system sleep state S3
[25534.245086] PM: noirq resume of devices complete after 169.618 msecs
[25534.249629] PM: early resume of devices complete after 4.199 msecs
[25534.249738] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[25534.249793] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[25534.250317] sd 0:0:0:0: [sda] Starting disk
[25534.254636] snd_hda_intel 0000:00:1f.3: irq 283 for MSI/MSI-X
[25534.258300] [drm] PCIE GART of 256M enabled (table at 0x000000F400040000).
[25534.260967] amdgpu: [powerplay] can't get the mac of 5
[25534.429069] r8169 0000:02:00.0 p5p1: link down
[25534.476039] usb 1-6: reset high-speed USB device number 4 using xhci_hcd
[25534.554515] ata2: SATA link down (SStatus 4 SControl 300)
[25534.554571] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[25534.559775] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[25534.559777] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[25534.559778] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[25534.583284] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[25534.583286] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[25534.583288] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[25534.596794] ata1.00: configured for UDMA/133
[25534.668332] rtc_cmos 00:01: System wakeup disabled by ACPI
[25534.710958] usb 1-7: reset full-speed USB device number 5 using xhci_hcd
[25535.086047] usb 1-2: reset low-speed USB device number 2 using xhci_hcd
[25535.408290] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 00 0f
[25535.461912] usb 1-5: reset high-speed USB device number 3 using xhci_hcd
[25535.931899] r8169 0000:02:00.0 p5p1: link up
[25536.374647] PM: resume of devices complete after 2125.004 msecs
[25536.375754] ------------[ cut here ]------------
[25536.375760] WARNING: CPU: 0 PID: 4440 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
[25536.375762] Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat joydev hid_multitouch dell_wmi iTCO_wdt iTCO_vendor_support dell_laptop dell_smbios intel_pmc_core intel_powerclamp coretemp snd_soc_skl dell_wmi_descriptor intel_rapl dcdbas dell_led kvm_intel
[25536.375796]  snd_soc_skl_ipc ath10k_pci kvm ath10k_core snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_soc_core crc32_pclmul ath ghash_clmulni_intel mac80211 snd_compress snd_hda_intel uvcvideo aesni_intel snd_hda_codec videobuf2_vmalloc videobuf2_memops lrw gf128mul videobuf2_core glue_helper ablk_helper snd_hda_core cryptd snd_hwdep videodev snd_seq snd_seq_device snd_pcm btusb btrtl btbcm btintel cfg80211 bluetooth snd_timer sg snd soundcore rfkill pcspkr i2c_i801 wmi pinctrl_sunrisepoint pinctrl_intel acpi_pad idma64 intel_hid virt_dma int3400_thermal sparse_keymap i2c_designware_platform mei_me i2c_designware_core mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb amdkfd amd_iommu_v2
[25536.375829]  amdgpu i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw chash gpu_sched r8169 ttm mii iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops i2c_hid drm ahci libahci video libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[25536.375845] CPU: 0 PID: 4440 Comm: kworker/u17:2 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
[25536.375847] Hardware name: Dell Inc. Inspiron 5570/0Y1T82, BIOS 1.1.8 08/15/2018
[25536.375857] Workqueue: hci0 hci_power_on [bluetooth]
[25536.375859] Call Trace:
[25536.375864]  [<ffffffffbb961e41>] dump_stack+0x19/0x1b
[25536.375867]  [<ffffffffbb297688>] __warn+0xd8/0x100
[25536.375870]  [<ffffffffbb2977cd>] warn_slowpath_null+0x1d/0x20
[25536.375872]  [<ffffffffbb6ba0f6>] _request_firmware.isra.9+0x686/0x6d0
[25536.375875]  [<ffffffffbb5832f9>] ? snprintf+0x49/0x70
[25536.375878]  [<ffffffffbb6ba16e>] request_firmware+0x2e/0x40
[25536.375883]  [<ffffffffc0aca91f>] btusb_setup_qca+0x18f/0x3e0 [btusb]
[25536.375887]  [<ffffffffbb6b3a7c>] ? __pm_runtime_resume+0x5c/0x90
[25536.375891]  [<ffffffffc0ac9ba7>] btusb_open+0x57/0x280 [btusb]
[25536.375899]  [<ffffffffc0a42fa8>] hci_dev_do_open+0x88/0x600 [bluetooth]
[25536.375908]  [<ffffffffc0a476ea>] hci_power_on+0x5a/0x270 [bluetooth]
[25536.375911]  [<ffffffffbb2b9d8f>] process_one_work+0x17f/0x440
[25536.375913]  [<ffffffffbb2bae26>] worker_thread+0x126/0x3c0
[25536.375916]  [<ffffffffbb2bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[25536.375918]  [<ffffffffbb2c1c71>] kthread+0xd1/0xe0
[25536.375920]  [<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
[25536.375923]  [<ffffffffbb974c1d>] ret_from_fork_nospec_begin+0x7/0x21
[25536.375925]  [<ffffffffbb2c1ba0>] ? insert_kthread_work+0x40/0x40
[25536.375927] ---[ end trace 31df2f9ea73c4e56 ]---
[25536.375929] bluetooth hci0: firmware: qca/rampatch_usb_00000302.bin will not be loaded
[25536.375932] Bluetooth: hci0: failed to request rampatch file: qca/rampatch_usb_00000302.bin (-11)
[25536.415856] PM: Basic memory bitmaps freed
[25536.415858] Restarting tasks ... done.
[25537.031352] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[25537.201755] r8169 0000:02:00.0 p5p1: link down
[25537.201783] r8169 0000:02:00.0 p5p1: link down
[25537.201978] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[25537.210123] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
dmesg (101,041 bytes)
machineid (135 bytes)
systemd=d595de9328c644feb8adfd38c8296973
sosreport_uploader-dmidecode=51e517762dd8bdf3f08c05ebaf840c35687c16794439ba6c4fbfb73462761fec
machineid (135 bytes)
proc_modules (9,524 bytes)
tcp_lp 12663 0 - Live 0xffffffffc1190000
rfcomm 69552 0 - Live 0xffffffffc1199000
fuse 91880 3 - Live 0xffffffffc1178000
cmac 12788 0 - Live 0xffffffffc1173000
xt_CHECKSUM 12549 1 - Live 0xffffffffc116e000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc1169000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc1157000
devlink 48345 0 - Live 0xffffffffc115c000
tun 31740 1 - Live 0xffffffffc114e000
drbg 30186 1 - Live 0xffffffffc1145000
ansi_cprng 12989 0 - Live 0xffffffffc1140000
ccm 17773 0 - Live 0xffffffffc1136000
ip6t_rpfilter 12595 1 - Live 0xffffffffc1131000
ipt_REJECT 12541 4 - Live 0xffffffffc112c000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc1127000
ip6t_REJECT 12625 2 - Live 0xffffffffc1122000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc111d000
xt_conntrack 12760 15 - Live 0xffffffffc110b000
ip_set 45644 0 - Live 0xffffffffc1110000
nfnetlink 14490 1 ip_set, Live 0xffffffffc10ff000
ebtable_nat 12807 1 - Live 0xffffffffc10fa000
ebtable_broute 12731 1 - Live 0xffffffffc1106000
bridge 151336 1 ebtable_broute, Live 0xffffffffc10d4000
stp 12976 1 bridge, Live 0xffffffffc10cf000
llc 14552 2 bridge,stp, Live 0xffffffffc10c6000
ip6table_nat 12864 1 - Live 0xffffffffc10c1000
nf_conntrack_ipv6 18935 9 - Live 0xffffffffc10bb000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc10ad000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc10a4000
ip6table_mangle 12700 1 - Live 0xffffffffc109f000
ip6table_security 12710 1 - Live 0xffffffffc109a000
ip6table_raw 12683 1 - Live 0xffffffffc1095000
iptable_nat 12875 1 - Live 0xffffffffc1090000
nf_conntrack_ipv4 15053 8 - Live 0xffffffffc108b000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc107e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc1075000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc1083000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc1053000
iptable_mangle 12695 1 - Live 0xffffffffc104e000
iptable_security 12705 1 - Live 0xffffffffc1049000
iptable_raw 12678 1 - Live 0xffffffffc1044000
ebtable_filter 12827 1 - Live 0xffffffffc103f000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc1031000
ip6table_filter 12815 1 - Live 0xffffffffc102c000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc1020000
iptable_filter 12810 1 - Live 0xffffffffc101b000
bnep 23721 2 - Live 0xffffffffc0f92000
sunrpc 353407 1 - Live 0xffffffffc0fc3000
arc4 12608 2 - Live 0xffffffffc0d9d000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0cc4000
vfat 17461 1 - Live 0xffffffffc0fbd000
fat 65950 1 vfat, Live 0xffffffffc0fab000
joydev 17389 0 - Live 0xffffffffc0fa1000
hid_multitouch 17545 0 - Live 0xffffffffc0f8c000
dell_wmi 13251 0 - Live 0xffffffffc0e11000
iTCO_wdt 13480 0 - Live 0xffffffffc0db3000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0db9000
dell_laptop 19816 0 - Live 0xffffffffc0f86000
dell_smbios 21539 2 dell_wmi,dell_laptop, Live 0xffffffffc0f9a000
intel_pmc_core 17748 0 - Live 0xffffffffc0e16000
intel_powerclamp 14419 0 - Live 0xffffffffc0e35000
coretemp 13444 0 - Live 0xffffffffc0e1c000
snd_soc_skl 99144 0 - Live 0xffffffffc0df7000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0d41000
intel_rapl 19542 0 - Live 0xffffffffc0d97000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0d18000
dell_led 12875 1 - Live 0xffffffffc0cab000
kvm_intel 183705 0 - Live 0xffffffffc0dc9000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0e25000
ath10k_pci 47418 0 - Live 0xffffffffc0da6000
kvm 615914 1 kvm_intel, Live 0xffffffffc0eee000
ath10k_core 325711 1 ath10k_pci, Live 0xffffffffc0d46000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0d1e000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0d10000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0c04000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0c28000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0d26000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0cb0000
irqbypass 13503 1 kvm, Live 0xffffffffc0c8c000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0cd3000
crc32_pclmul 13133 0 - Live 0xffffffffc0ca6000
ath 33542 1 ath10k_core, Live 0xffffffffc0bfa000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0c87000
mac80211 718956 1 ath10k_core, Live 0xffffffffc0e3d000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0bb5000
snd_hda_intel 40356 6 - Live 0xffffffffc0dbe000
uvcvideo 81079 0 - Live 0xffffffffc0c91000
aesni_intel 189414 0 - Live 0xffffffffc0c57000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0c34000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0b8e000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0c23000
lrw 13286 1 aesni_intel, Live 0xffffffffc0bdb000
gf128mul 15139 1 lrw, Live 0xffffffffc0be8000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0bef000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0bd6000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0c2f000
snd_hda_core 86045 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0c0c000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0be1000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0b89000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0b94000
snd_seq 62663 0 - Live 0xffffffffc0ad4000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0b84000
snd_pcm 105708 8 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0bbb000
btusb 41449 0 - Live 0xffffffffc0ac8000
btrtl 12945 1 btusb, Live 0xffffffffc0a08000
btbcm 14040 1 btusb, Live 0xffffffffc0a03000
btintel 15709 1 btusb, Live 0xffffffffc08a0000
cfg80211 632335 3 ath10k_core,ath,mac80211, Live 0xffffffffc0ae8000
bluetooth 548688 15 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a41000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0a2c000
sg 40721 0 - Live 0xffffffffc0a36000
snd 83815 23 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0a16000
soundcore 15047 1 snd, Live 0xffffffffc083f000
rfkill 22391 6 dell_laptop,cfg80211,bluetooth, Live 0xffffffffc0a0f000
pcspkr 12718 0 - Live 0xffffffffc0810000
i2c_i801 22637 0 - Live 0xffffffffc09fc000
wmi 21636 4 dell_wmi,dell_smbios,dell_wmi_descriptor,dell_led, Live 0xffffffffc0899000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0854000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc085c000
acpi_pad 116284 0 - Live 0xffffffffc087b000
idma64 17483 0 - Live 0xffffffffc0839000
intel_hid 13186 0 - Live 0xffffffffc080b000
virt_dma 13326 1 idma64, Live 0xffffffffc0806000
int3400_thermal 12699 0 - Live 0xffffffffc0834000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc082f000
i2c_designware_platform 12921 0 - Live 0xffffffffc082a000
mei_me 32848 0 - Live 0xffffffffc0816000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0824000
mei 91150 1 mei_me, Live 0xffffffffc0863000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0844000
xfs 997127 3 - Live 0xffffffffc0907000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc084f000
sd_mod 46281 4 - Live 0xffffffffc08fa000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02c7000
crct10dif_generic 12647 0 - Live 0xffffffffc08f5000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc040c000
mmc_core 147317 1 rtsx_usb_sdmmc, Live 0xffffffffc08d0000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc03f7000
amdkfd 169142 1 - Live 0xffffffffc08a5000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc03e9000
amdgpu 2371683 0 - Live 0xffffffffc05c1000
i915 1740437 31 - Live 0xffffffffc0417000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0407000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0402000
crc32c_intel 22094 1 - Live 0xffffffffc03cb000
serio_raw 13434 0 - Live 0xffffffffc03c6000
chash 13563 1 amdgpu, Live 0xffffffffc039d000
gpu_sched 21314 1 amdgpu, Live 0xffffffffc03f0000
r8169 89607 0 - Live 0xffffffffc03d2000
ttm 114635 1 amdgpu, Live 0xffffffffc03a9000
mii 14434 1 r8169, Live 0xffffffffc0398000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc038f000
i2c_algo_bit 13413 2 amdgpu,i915, Live 0xffffffffc03a4000
drm_kms_helper 179394 2 amdgpu,i915, Live 0xffffffffc0362000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc035d000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0358000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0353000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc02e4000
i2c_hid 18877 0 - Live 0xffffffffc02ce000
drm 429744 12 amdgpu,i915,gpu_sched,ttm,drm_kms_helper, Live 0xffffffffc02e9000
ahci 34056 3 - Live 0xffffffffc02bd000
libahci 31992 1 ahci, Live 0xffffffffc02db000
video 24538 1 i915, Live 0xffffffffc02d4000
libata 243133 2 ahci,libahci, Live 0xffffffffc0280000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc027b000
dm_mirror 22289 0 - Live 0xffffffffc0270000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc025d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc026a000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc023d000
proc_modules (9,524 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-02-05 21:39 joaquinhervasfarru New Issue
2019-02-05 21:39 joaquinhervasfarru File Added: backtrace
2019-02-05 21:39 joaquinhervasfarru File Added: dmesg
2019-02-05 21:39 joaquinhervasfarru File Added: machineid
2019-02-05 21:39 joaquinhervasfarru File Added: proc_modules
2019-02-05 21:39 joaquinhervasfarru File Added: suspend_stats